html {
	margin: 0px; padding: 0px;
}
body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
select {
	margin: 0px; padding: 0px;
}
button {
	margin: 0px; padding: 0px;
}
textarea {
	margin: 0px; padding: 0px;
}
iframe {
	margin: 0px; padding: 0px;
}
table {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
img {
	border: 0px currentColor; vertical-align: top;
}
ul {
	list-style-type: none;
}
li {
	list-style-type: none;
}
h1 {
	font-size: 14px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 14px;
}
body {
	font-family: "宋体"; font-size: 12px;
}
input {
	font-family: "宋体"; font-size: 12px;
}
select {
	font-family: "宋体"; font-size: 12px;
}
button {
	font-family: "宋体"; font-size: 12px;
}
textarea {
	font-family: "宋体"; font-size: 12px;
}
button {
	cursor: pointer;
}
i {
	font-style: normal;
}
em {
	font-style: normal;
}
cite {
	font-style: normal;
}
body {
	background: rgb(255, 255, 255); color: rgb(102, 102, 102); line-height: 1.2;
}
a {
	color: rgb(102, 102, 102); text-decoration: none;
}
a:link {
	color: rgb(102, 102, 102); text-decoration: none;
}
a:visited {
	
}
a:active {
	color: rgb(51, 51, 51); text-decoration: underline;
}
a:hover {
	color: rgb(51, 51, 51); text-decoration: underline;
}
a:focus {
	
}
.fixed::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.fixed {
	display: block; min-height: 1%;
}
.more {
	float: right;
}
.more a {
	font-size: 12px; font-weight: normal;
}
.fl {
	float: left; display: inline;
}
.fr {
	float: left; display: inline;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
.h5 {
	height: 5px; overflow: hidden; clear: both;
}
.h10 {
	height: 10px; overflow: hidden; clear: both;
}
.h25 {
	height: 25px; overflow: hidden; clear: both;
}
.h45 {
	height: 45px; overflow: hidden; clear: both;
}
.width960 {
	margin: 0px auto; width: 960px;
}
.gray {
	color: rgb(153, 153, 153);
}
.header_bg {
	background: rgb(255, 255, 255); width: 100%; height: 71px; border-bottom-color: rgb(232, 232, 232); border-bottom-width: 1px; border-bottom-style: solid;
}
.header {
	  margin: 0px auto; width: 960px; height: 71px;
}
.logo {
	padding-top: 16px;
}
.msg_font {
	color: rgb(68, 68, 68); line-height: 71px; font-family: "Microsoft YaHei"; font-size: 15px;
}
.msg_font a {
	color: rgb(38, 163, 8); text-decoration: underline;
}
.msg_font a:hover {
	color: rgb(0, 138, 0); text-decoration: underline;
}
.login_content {
	background: rgb(251, 251, 250); width: 100%; height: 452px; border-bottom-color: rgb(217, 217, 217); border-bottom-width: 1px; border-bottom-style: solid;
}
.banner448—344 {
	width: 448px; padding-top: 10px;
}
.login_content .main {
	width: 490px; padding-top: 20px;
}
.login_content .login1 {
	width: 100%;
}
.login_content .login1 h1 {
	color: rgb(85, 85, 85); padding-left: 118px; font-family: "Microsoft YaHei"; font-size: 26px; font-weight: normal;
}
.login_content .login1 .content1 {
	
}
.login_content .login1 .content1 dl {
	width: 100%; height: 40px; padding-top: 15px;
}
.login_content .login1 .content1 dd {
	width: 104px; text-align: right; color: rgb(68, 68, 68); line-height: 40px; padding-right: 14px; font-size: 14px; float: left;
}
.login_content .login1 .content1 dt {
	background: url("../images/input_bg1.png") no-repeat; width: 372px; height: 40px; float: left;
}
.input1 {
	margin: 3px 6px; border: 0px currentColor; width: 360px; height: 34px; color: rgb(51, 51, 51); line-height: 34px; font-family: "Microsoft YaHei"; font-size: 15px; font-weight:normal;
}
.input2 {
	margin: 3px 6px; border: 0px currentColor; width: 106px; height: 34px; color: rgb(51, 51, 51); line-height: 34px; font-family: "Microsoft YaHei"; font-size: 16px;
}
.login_content .login1 .content2 {
	width: 100%; height: 40px; padding-top: 15px;
}
.login_content .login1 .content2 dl {
	width: 236px; float: left;
}
.login_content .login1 .content2 dd {
	width: 104px; text-align: right; color: rgb(68, 68, 68); line-height: 40px; padding-right: 14px; font-size: 14px; float: left;
}
.login_content .login1 .content2 dt {
	background: url("../images/input_bg2.png") no-repeat; width: 118px; height: 40px; float: left;
}
.login_content .login1 .content2 p {
	width: 68px; height: 40px; padding-left: 10px; float: left;
}
.login_content .login1 .content3 {
	padding: 20px 0px 0px 118px;
}
.login_content .login1 .content3 .loign_btn {
	width: 117px; height: 38px;
}
.login_content .login1 .content3 .fs_message {
	width: 234px; line-height: 37px; padding-left: 18px; font-size: 14px;
}
.login_content .login1 .content3 .jz_mi {
	color: rgb(68, 68, 68);
}
.login_content .login1 .content3 .wj_mi {
	text-align: right; color: rgb(38, 163, 8);
}
.login_content .login1 .content3 .wj_mi a {
	color: rgb(38, 163, 8);
}
.login_content .login1 .content3 .wj_mi a:hover {
	color: rgb(0, 138, 0); text-decoration: underline;
}
.login_content .login2 {
	background: url("../images/line.png") no-repeat right top; width: 100%; padding-top: 25px;
}
.login_content .login2 ul {
	
}
.login_content .login2 li {
	height: 38px; color: rgb(68, 68, 68); line-height: 38px; padding-right: 14px; float: left;
}
.login_content .login2 .f_wid {
	width: 104px; text-align: right; color: rgb(68, 68, 68); font-size: 14px;
}
.footer {
	width: 100%; padding-top: 20px;
}
.footer p {
	text-align: center; color: rgb(102, 102, 102); line-height: 24px;
}
.footer ul {
	margin: 0px auto; width: 448px;
}
.footer li {
	padding-left: 24px; float: left;
}
.register_bg {
	background: rgb(251, 251, 251); width: 100%; border-bottom-color: rgb(217, 217, 217); border-bottom-width: 1px; border-bottom-style: solid;
}
.reg_msg {
	margin: 0px auto; width: 960px;
}
.register_content {
	margin: 0px auto; width: 960px;
}
.register_content .main {
	width: 620px; border-right-color: rgb(210, 210, 210); border-right-width: 1px; border-right-style: solid;
}
.register_content .main h1 {
	color: rgb(85, 85, 85); padding-left: 88px; font-family: "Microsoft YaHei"; font-size: 26px; font-weight: normal;
}
.register_content .main .content1 {
	
}
.register_content .main .content1 dl {
	width: 100%; height: 40px; padding-top: 10px;
}
.register_content .main .content1 dd {
	width: 74px; text-align: right; color: rgb(68, 68, 68); line-height: 40px; padding-right: 14px; font-size: 14px; float: left;
}
.register_content .main .content1 dt {
	background: url("../images/input_bg1.png") no-repeat; width: 372px; height: 40px; float: left;
}
.register_content .main .content1 .point_f {
	padding: 2px 0px 0px 88px; color: rgb(153, 153, 153);
}
.register_content .main .content1 .point_i {
	padding: 10px 0px 0px 6px; width: 20px; line-height: 0px;
}
.register_content .main .content2 {
	width: 100%; height: 40px; padding-top: 15px;
}
.register_content .main .content2 dl {
	width: 214px; float: left;
}
.register_content .main .content2 dd {
	width: 74px; text-align: right; color: rgb(68, 68, 68); line-height: 40px; padding-right: 14px; font-size: 14px; float: left;
}
.register_content .main .content2 dt {
	background: url("../images/input_bg3.png") no-repeat; width: 126px; height: 40px; float: left;
}
.register_content .main .content2 p {
	width: 68px; height: 40px; padding-left: 10px; float: left;
}
.more_btn {
	padding: 15px 0px 0px 88px; width: 126px; height: 37px;
}
.more_message {
	 
}
.register_content .main .content3 {
	padding: 20px 0px 0px 88px;
}
.register_content .main .content3 dl {
	
}
.register_content .main .content3 dt {
	
}
.register_content .main .content3 dd {
	width: 100%; color: rgb(38, 163, 8); padding-top: 5px; font-family: "Microsoft YaHei"; font-size: 15px;
}
.register_content .main .content3 dd a {
	color: rgb(38, 163, 8); text-decoration: underline;
}
.register_content .main .content3 dd a:hover {
	color: rgb(0, 138, 0); text-decoration: underline;
}
.input3 {
	margin: 3px 6px; border: 0px currentColor; width: 114px; height: 34px; color: rgb(51, 51, 51); line-height: 34px; font-family: "Microsoft YaHei"; font-size: 16px;
}
.secelct2 {
	width: 114px; font-size: 14px;
}
.register_content .other {
	width: 294px; padding-left: 38px;
}
.register_content .other p {
	color: rgb(68, 68, 68); font-size: 14px;
}
.register_content .other ul {
	width: 100%; padding-top: 12px;
}
.register_content .other li {
	
}
.msg_font2 {
	color: rgb(68, 68, 68); line-height: 71px; font-family: "Microsoft YaHei"; font-size: 15px;
}
.msg_font2 .icon1 {
	background: url("../images/usre_icon.png") no-repeat left; padding-left: 19px;
}
.msg_font2 .icon2 {
	background: url("../images/question_icon.png") no-repeat left; padding-left: 16px;
}
.zm_content_bg {
	margin: 0px auto; width: 658px;
}
.zm_content_bg h1 {
	color: rgb(51, 51, 51); font-family: "Microsoft YaHei"; font-size: 18px; font-weight: normal;
}
.zm_content {
	background: url("../images/zm_bg.png") no-repeat; width: 658px; height: 393px;
}
.zm_content_c {
	margin: 0px auto; width: 392px;
}
.msg_pic {
	background: url("../images/msg_pic.png") no-repeat; width: 392px; height: 46px;
}
.zm_input {
	background: url("../images/input_bg4.png") no-repeat; width: 392px; height: 40px; margin-top: 12px;
}
.input4 {
	margin: 3px 6px; border: 0px currentColor; width: 380px; height: 34px; color: rgb(135, 134, 134); line-height: 34px; font-family: "Microsoft YaHei"; font-size: 16px;
}
.zm_input2 {
	margin-top: 12px;
}
.zm_input2 dl {
	
}
.zm_input2 dt {
	background: url("../images/input_bg2.png") no-repeat; width: 118px; height: 40px; float: left;
}
.zm_input2 dd {
	width: 68px; height: 40px; padding-left: 10px; float: left;
}
.input5 {
	margin: 3px 6px; border: 0px currentColor; width: 106px; height: 34px; color: rgb(135, 134, 134); line-height: 34px; font-family: "Microsoft YaHei"; font-size: 16px;
}
.zm_sumit {
	width: 100%; padding-top: 18px;
}
